Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 71581 - J2EEMoveClassRefactoringTest fails occasionally
J2EEMoveClassRefactoringTest fails occasionally
Status: RESOLVED WONTFIX
Product: javaee
Classification: Unclassified
Component: Refactoring
5.x
All Linux
: P3 (vote)
: 6.x
Assigned To: Erno Mononen
issues@javaee
: TEST
Depends on: 92443
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-19 09:21 UTC by Erno Mononen
Modified: 2007-06-26 16:10 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Erno Mononen 2006-01-19 09:21:08 UTC
J2EEMoveClassRefactoringTest fails occasionally on one of the test servers (qa-
linux-s1.czech.sun.com).
Comment 1 Erno Mononen 2006-03-03 09:22:44 UTC
testCleanUp caused error on SunOS too, build  200603021900.
Comment 2 Erno Mononen 2006-06-02 12:24:16 UTC
Seems to be fixed, no failures for a while.
Comment 3 Petr Jiricka 2006-06-19 16:51:48 UTC
It's now happening again, reopening.
Comment 4 Erno Mononen 2007-02-13 16:53:52 UTC
Need to have another look at this once j2ee/refactoring has been re-enabled.
Comment 5 Erno Mononen 2007-06-26 16:10:32 UTC
Closing as WONTFIX since this test is not active anymore, the j2ee/refactoring module has been split into multiple 
modules and the EJB 2.x refactoring support has been dropped.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo